{
    "name": "kudze/lumen-base-controller",
    "license": "proprietary",
    "autoload": {
        "psr-4": {
            "Kudze\\LumenBaseController\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Karolis Kraujelis",
            "email": "karolis@kudze.lt"
        }
    ],
    "require": {}
}